@charset "utf-8";

/* Reset */
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; outline:none; word-break:keep-all}
*:focus {outline:none;}

html {height:100%; overflow-y:auto; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; line-height:1.3; font-size:14px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0}
body {height:100%; color:#2e2e2e; font-size:14px; letter-spacing:-0.5px; font-family:"맑은 고딕", "Malgun Gothic", Dotum, Arial, sans-serif; -webkit-font-smoothing:antialiased;}
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-size:100%}
ul:after {content:''; display: block; clear:both}

input, select, textarea, button, label {font-size:100%; vertical-align:middle}

/* input::-ms-clear,
input::-ms-reveal {display:none; width:0; height:0;}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration {display:none;} */

input {border:1px solid #e1e1e1; font-size:14px; color: #2e2e2e;}
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="search"] {width:100%; height:32px; font-size:14px; padding:0 10px; outline:none; font-family:"맑은 고딕", "Malgun Gothic", Dotum, Arial, sans-serif; -webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius:4px; background:#fff}
input:read-only,
input:disabled{color: #ccc; -webkit-text-fill-color:inherit; background:#efefef;}
input.error {color:#da2631; transition:all 0.4s; border: 1px solid #da2631;}

select {width:100%; height:32px; padding:0 33px 0 10px; font-size:14px; font-family:"맑은 고딕", "Malgun Gothic", Dotum, Arial, sans-serif; border:none; -webkit-appearance:none;  appearance:none; border:1px solid #dfdedc; border-radius:4px; background:#fff url(../images/select_bg.png) right 10px center no-repeat; background-size:11px 7px}
select::-ms-expand {display:none}

strong {font-weight:700}
fieldset, img, iframe {border:0 none}
img {max-width:100%; height:auto; vertical-align:middle; border-style:none}
textarea {width:100%; padding:10px; -webkit-box-sizing:border-box; box-sizing:border-box; resize:none; border:1px solid #b2b2b2; font-family:"맑은 고딕", "Malgun Gothic", Dotum, Arial, sans-serif; -webkit-appearance:none; -moz-appearance:none; appearance:none}
em, address {font-style:normal}
a {text-decoration:none; background-color:transparent; vertical-align:middle; -webkit-text-decoration-skip:objects; color:#000; word-break:break-word}
a:hover, a:active, a:focus {text-decoration:none}
menu,li {list-style:none}
button {padding:0; margin:0; overflow:visible; cursor:pointer; text-transform:none; font-family:"맑은 고딕", "Malgun Gothic", Dotum, Arial, sans-serif; border:none; background:none;}
button, html [type="button"], [type="reset"],[type="submit"] {-webkit-appearance}
caption {width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden}
hr {display:none}
i,em,address {font-style:normal}
label {cursor:pointer}
table {width:100%; color:#000; table-layout:fixed; border-spacing:0; border-collapse:collapse; empty-cells:show;}
table th {text-align:center;}
table td {word-wrap:break-word}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {-webkit-appearance:none; margin:0}
input.calendar {background:url(../images/datepic.png) right 0.75rem center no-repeat; background-size:1.25rem 1.375rem;}

::-webkit-input-placeholder {font-size:1rem; color:#a8a8a8; vertical-align:middle}


/* 공통 */
.d_none {display: none;}
.hidden {position:absolute; left:-9999em; top:-9999em; width:0px; height:0px; overflow:hidden}
.tar {text-align:right !important}
.tal {text-align:left !important}
.tac {text-align:center !important}
.fl {float:left !important}
.fr {float:right !important}
.b {font-weight:700}
.w100 {width:100% !important}
.bdn {border:none !important}
.vat {vertical-align:top !important; padding-top:17px !important;}

.els {display:block; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; word-wrap:normal}
.board-paging {display: inline-flex;}

/* 간격 */
.mt5 {margin-top:5px !important}
.mt10 {margin-top:10px !important}
.mt15 {margin-top:15px !important}
.mt20 {margin-top:20px !important}
.mt25 {margin-top:25px !important}
.mt30 {margin-top:30px !important}
.mt35 {margin-top:35px !important}
.mt40 {margin-top:40px !important}
.mt45 {margin-top:45px !important}
.mt50 {margin-top:50px !important}

.mb5 {margin-bottom:5px !important}
.mb10 {margin-bottom:10px !important}
.mb15 {margin-bottom:15px !important}
.mb20 {margin-bottom:20px !important}
.mb25 {margin-bottom:25px !important}
.mb30 {margin-bottom:30px !important}
.mb35 {margin-bottom:35px !important}
.mb40 {margin-bottom:40px !important}
.mb45 {margin-bottom:45px !important}
.mb50 {margin-bottom:50px !important}

.ml10 {margin-left:10px !important}


/* button */
.gray_round_btn {display:inline-block; height:28px; line-height:28px; padding:0 20px; border-radius:28px; font-size:12px; color:#2e2e2e; background:#dfdedc;}
.blue_line_btn {display:inline-block; height:32px; line-height:29px; padding:0 15px; border-radius:4px; font-size:14px; color:#0070d2; border:1px solid #0070d2; background:#fff;}
.gray_line_btn {display:inline-block; height:32px; line-height:29px; padding:0 15px; border-radius:4px; font-size:14px; color:#0070d2; border:1px solid #c9c7c5; background:#fff;}
.blue_line_btn.fill {color: #fff; background:#0171d2;}
.gray_line_btn.fill {color: #fff; background:#c9c7c5;}
.red_btn {padding:6px 12px; color:#c23934; border-radius:4px; border: 1px solid #dddbda;}

.btn_wrap {clear: both; padding-top: 15px; text-align: right;}
.btn_wrap .blue_line_btn,
.btn_wrap .gray_line_btn {padding:0 25px;}


/* 크기 */
.w100 {width:100% !important;}


/* 체크, 라디오, 폼 */
.i_check {display:inline-block; position:relative; overflow:hidden; color:#585858; vertical-align:middle}
.i_check span {display:inline-block; padding-left:20px; outline:none; vertical-align:middle; font-size:14px;  background-image:url(../images/check_bg.png); background-position:0 50%; background-repeat:no-repeat; background-size:1rem;}
.i_check input[type=checkbox] {position:absolute; left:-9999em; opacity:0}
.i_check input[type=checkbox]:checked + span {background-image:url(../images/check_on_bg.jpg)}
.i_check input[type=checkbox]:disabled + span {background-image:url(../images/check_dis.jpg)}
.i_check.single span {width:16px; height:16px; padding-left: 0;}

.i_radio {display:inline-block; position:relative; overflow:hidden; color:#484848; vertical-align:middle}
.i_radio span {display:inline-block; padding-left:20px; outline:none; font-size:14px; background-image:url(../images/radio_bg.png); background-position:0 50%; background-repeat:no-repeat; background-size:16px;}
.i_radio input[type=radio] {position:absolute; left:-9999em; opacity:0}
.i_radio input[type=radio]:checked + span {background-image:url(../images/radio_on_bg.png)}
.i_radio + .i_radio {margin-left:30px;}


/* 팝업 */
.pop_wrap {display: none; position: fixed; left:0; top:0; z-index:5000; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.pop_inner {position:absolute; left:50%; top:50%; max-height:840px; overflow-y: auto; padding-bottom:30px; transform:translate(-50%, -50%); border-radius:4px; background:#fff;}
.pop_inner .p_top {position:relative; padding:30px 0; text-align:center;}
.pop_inner .p_top h2 {font-size:18px; font-weight:bold;}
.pop_inner .p_body {position:relative; padding:0 20px;}
.pop_inner .p_body:after {content:''; display: block; clear:both;}
.pop_inner .p_foot {position:relative;}
.pop_inner .p_close {position:absolute; right:10px; top:10px; width:18px; height:18px; text-indent: -9999px; background:url(../images/pop_close.png) 0 0 no-repeat; background-size:18px}